<?php
require 'auth.php';
require 'cur.php';

comprueba_autenticacion();

// Borramos o guardamos la pelicula, segun el boton que hemos pulsado

//if (isset($_POST['p_borrar'])) {
//  borra_pelicula($_POST['p_id']);
//} else {
  guarda_proy(.$_POST['p_NIF'],.$_POST['p_Contrasena'],.$_POST['p_Nombre'],.$_POST['p_Apellidos'],.$_POST['p_Direccion'],.$_POST['p_Ciudad'],.$_POST['p_Telefono'],.$_POST['p_Mail']);
//}

// Y saltamos otra vez a la lista

header('Location: login.php');
//<a href="login.php">;
?>
